@import url("style_header.css");
@import url("style_mainpage.css");
@import url("style_slider.css");
@import url("style_footer.css");

@import url("style_pages.css");
@import url("style_cab.css");
*,
h1,
h2 {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
	background-color: #000000;
	background-image: url('../lyra/img/background.webp');
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

a {
  display: inline-block;
  text-decoration: none;
  color: inherit;
}

img {
  display: block;
}

ul {
  list-style: none;
  display: flex;
}

@font-face {
	font-family: 'Gotham';
	src: url('font/Gotham.ttf');
	font-style: normal;
	font-weight: normal;
}
@font-face {
    font-family: 'Anirm';
	src: url('font/Anirm.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Romic';
	src: url('font/Romic.ttf');
    font-weight: normal;
    font-style: normal;
}

@media (max-width: 1537px) {
	
body {
	background-size: 1536px;
}
header {
    transform: scale(0.90);
    margin-top: -15px;
}
.h_content2 {
    transform: scale(0.90);
}
.h_content {
    margin: 113px 0 0 0;
}
}

@media (max-width: 1537px) {
	
body {
	background-size: 1536px;
}
header {
    transform: scale(0.90);
    margin-top: -15px;
}
.h_content2 {
    transform: scale(0.90);
}
.h_content {
    margin: 142px 0 0 0;
}
.h_logogif {
	margin: -100px 0 0 -543px;
}
.h_logogif2 {
    margin: -160px 0 0 -135px;
}
.h_logogif3 {
    margin: -189px 0 0 507px;
}

.carousel {
	margin: 0px auto 0px auto;
    transform: scale(0.90);
}
.m_content {
    width: 882px;
    margin: 20px auto;
	display: block;
}
.m_content_video {
	width: 850px;	
	height: 550px;
}
.m_content5 {
	margin-left: 0;
	margin-top: 20px;
}

.m_content5_mid_1920 {
	display: none;
}
.m_content5_mid_1536 {
	display: block;
}
.m_content5_mid_1366 {
	display: none;
}

}

@media (max-width: 1367px) {
	
body {
	background-size: 1366px;
}
header {
    transform: scale(0.80);
    margin-top: -15px;
}
.h_content2 {
    transform: scale(0.80);
}
.h_content {
    margin: 110px 0 0 0;
}
.h_logogif {
	margin: -117px 0 0 -477px;
}
.h_logogif2 {
    margin: -165px 0 0 -135px;
}
.h_logogif3 {
    margin: -184px 0 0 469px;
}

.carousel {
    margin: -30px auto 0 auto;
    transform: scale(0.80);
}

.m_content {
	width: 784px;
	margin: 0px auto 20px;
}
.m_content_video {
	width: 752px;	
	height: 424px;
}

.m_content5_mid_1920 {
	display: none;
}
.m_content5_mid_1536 {
	display: none;
}
.m_content5_mid_1366 {
	display: block;
}

}

@media (max-width: 1020px) {
	
header {
	transform: scale(1);
}	
body {
	background-size: 150%;
}
.h_menu_main {
	background-image: none;
	width: 100%;
}
.h_menu_l {
	display: none;
}
.h_menu_r {
	display: none;
}
.h_menu_main_button0 {	display: none; margin-top: 14px; }
.h_menu_main_button1 {	width: 15.08%; margin-top: 14px; }
.h_menu_main_button2 {	width: 18.69%; margin-top: 14px; }
.h_menu_main_button3 {	width: 21.03%; margin-top: 14px; }
.h_menu_main_button4 {	width: 12.43%; margin-top: 14px; }
.h_menu_main_button5 {	width: 14.87%; margin-top: 14px; }
.h_menu_main_button6 {	width: 17.96%; margin-top: 14px; }

.h_menu_main_button_img1,
.h_menu_main_button_img1_hover,
.h_menu_main_button_img1_click,
.h_menu_main_button_img2,
.h_menu_main_button_img2_hover,
.h_menu_main_button_img2_click,
.h_menu_main_button_img3,
.h_menu_main_button_img3_hover,
.h_menu_main_button_img3_click,
.h_menu_main_button_img4,
.h_menu_main_button_img4_hover,
.h_menu_main_button_img4_click,
.h_menu_main_button_img5,
.h_menu_main_button_img5_hover,
.h_menu_main_button_img5_click,
.h_menu_main_button_img6,
.h_menu_main_button_img6_hover,
.h_menu_main_button_img6_click { background-size: 100%; height: 100%; background-repeat: no-repeat; }

.h_menu_main_bicon {
    margin: -119px auto 0 auto;
}
.h_menu_main_btext {
    display: none;
}

.h_logo {
	display: none;
}

.h_content2 {
	transform: scale(1);
}
.h_content_l {
	margin: 0;
	margin-left: 10px;
	width: 60%;
}
.h_content_l_rates {

	justify-content: unset;
}
.h_content_l_rates_content {
	height: 175px;
    width: 175px;
	margin-right: 0;
    margin-left: 16px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.h_content_l_rates_text {
    font-size: 23px;
    margin: 37px 0 0 0;
}
.h_content_l_rates_text2 {
    font-size: 58px;
}
.h_content_l_rates_text3 {
    font-size: 24px;
}
.h_content_l_lk {
    margin-left: -39px;
    margin-top: -7px;
}
.h_content_l_lk_button_l {
    height: 107px;
    width: 177px;
    margin-right: -135px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.h_menu_anim2 {
    height: 107px;
    width: 177px;
}
.h_content_l_lk_button_r {
    height: 107px;
    width: 192px;
    margin-left: -135px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.h_menu_anim {
    height: 107px;
    width: 192px;
}
.h_content_l_lk_button_click {
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.h_content_l_lk_button_hover {
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.h_content_l_lk_button {
    height: 109px;
    width: 389px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.h_content_l_lk_text {
	padding: 29px 0 0 0;
    font-size: 23px;
}

.h_content_r {
	width: 40%;
    margin: 0 6px 20px 0;
    align-items: flex-end;
}
.h_content_r_buttons {
	min-width: 75%;
}
.h_content_r_button {
	background-repeat: no-repeat;
    background-size: 100% 100%;
	height: auto;
    width: 100%;
}
.h_content_r_button_hover,
.h_content_r_button_click {
	background-repeat: no-repeat;
    background-size: 100% 100%;
}
.h_content_r_button_text {
	font-size: 17px;
    padding: 20px 10px;
}

.carousel {
	transform: scale(1);
	width: 100%;
	margin: -20px auto 0 auto;
}
.carousel-wrapper {
    margin: 10px 10px;
}
.carousel-items {
    width: 990%;
}
.carousel-block {
    width: 2.3%;
    padding: 0.15%;
    border-radius: 5px;
}
.carousel-block_img {
	height: auto;
    width: 100%;
    border-radius: 5px;
}
.carousel-block_icon {
	height: auto;
    width: 20%;
    margin: -9px 6px -28px 0;
}
.carousel-block_text {
    font-size: 22px;
}


.m_content {
	width: 100%;
    padding: 0 20px;
    margin: 20px 0;
}
.m_content_header {
     display: block; 
}
.m_content2 img {
    width: 100%;
}
.m_content_header_content {
    margin-right: 10px;
}
.m_content h2 {
    font-size: 24px;
    margin-top: 10px;
}
.m_content2 p {
    font-size: 18px;
}
.m_content_video {
    width: 100%;
    height: 420px;
}
.m_content5 {
    display: flex;
    margin: 0 auto;
    justify-content: center;
	margin-top: 20px;
}
.m_content5_mid {
    width: auto;
}
.m_content5_mid_1920 {
	display: block;
}
.m_content5_mid_1536 {
	display: none;
}
.m_content5_mid_1366 {
	display: none;
}
	

	.footer_main {
		min-width: 100%;
	}
	.footer_link {
		margin: 12px 20px;
		height: 40px;
		width: 40px;
	}
	.footer_link_icon_1 {
		background: url(../lyra/img/icon_info.png);
		background-size: 40px;
	}
	.footer_link_icon_2 {
		background: url(../lyra/img/icon_download.png);
		background-size: 40px;
	}
	.footer_link_icon_3 {
		background: url(../lyra/img/icon_rules.png);
		background-size: 40px;
	}
	.footer_link_icon_4 {
		background: url(../lyra/img/icon_vk.png);
		background-size: 40px;
	}
	.footer_link_icon_1:hover {
		background: url(../lyra/img/icon_info2.png);
		background-size: 40px;
	}
	.footer_link_icon_2:hover {
		background: url(../lyra/img/icon_download2.png);
		background-size: 40px;
	}
	.footer_link_icon_3:hover {
		background: url(../lyra/img/icon_rules2.png);
		background-size: 40px;
	}
	.footer_link_icon_4:hover {
		background: url(../lyra/img/icon_vk2.png);
		background-size: 40px;
	}

	.footer_link_text {
		display: none;		
	}

	.footer_link_icon {
		display: block;
	}

	
}

@media (max-width: 800px) {

body {
	background-size: 160%;
}

.h_menu_main_bicon {
    margin: -130px auto 0 auto;
}

.h_content_l_rates_content {
    height: 125px;
    width: 125px;
    margin-left: 10px;
}
.h_content_l_rates_text {
    font-size: 17px;
    margin: 25px 0 0 0;
}
.h_content_l_rates_text2 {
    font-size: 46px;
}
.h_content_l_rates_text3 {
    font-size: 18px;
}

.h_content_l_lk_button_l {
    height: 80px;
    width: 132px;
    margin-right: -99px;
}
.h_menu_anim2 {
    height: 80px;
    width: 132px;
}
.h_content_l_lk_button_r {
    height: 80px;
    width: 146px;
    margin-left: -102px;
}
.h_menu_anim {
    height: 80px;
    width: 146px;
}
.h_content_l_lk_button {
    height: 83px;
    width: 279px;
}
.h_content_l_lk_text {
    padding: 24px 0 0 0;
    font-size: 16px;
}
	
.h_content_r_button_text {
    font-size: 15px;
    padding: 16px 10px;
}

.carousel-block {
    width: 2.25%;
}
.carousel-block_icon {
    margin: -11px 6px -25px 0;
}
.carousel-block_text {
    font-size: 18px;
}

}

@media (max-width: 720px) {

.h_menu_main_bicon {
    margin: -136px auto 0 auto;
}

.h_menu_main_button_img_b {
    height: 57px;
    margin: -51px 0px 0 0;
	margin-left: auto;
}

.carousel-wrapper {
    margin: 10px 11px;
}		
.carousel-block {
    margin: 9px;
}
.carousel-block_icon {
    margin: -11px 6px -22px 0;
}	
.carousel-block_text {
    font-size: 16px;
	margin: 0 0 3px 0;
}

.m_content_video {
    width: 100%;
    height: 380px;
}

}

@media (max-width: 660px) {
	
body {
	background-size: 170%;
}

.h_menu_main_bicon {
    margin: -140px auto 0 auto;
}

.h_menu_main_button_img_b {
    height: 52px;
}

.carousel-wrapper {
    margin: 10px 12px;
}	
.carousel-block {
    margin: 8px;
}	
.carousel-block_icon {
	display: none;
    margin: -0px 6px -0px 0;
}		
.carousel-block_img {
    margin-bottom: 10px;
}

.m_content h2 {
    font-size: 20px;
    margin-top: 10px;
}
.m_content2 p {
    font-size: 16px;
}

.m_content4 {
    padding: 5px 15px 15px 15px;
}
.m_content4 img {
    display: unset;
    margin: 0px 6px -13px -10px;
}

}

@media (max-width: 590px) {
	
.h_menu_main_bicon {
    margin: -142px auto 0 auto;
    height: 38px;
    width: 32px;
}

.h_menu_main_button_img_b {
    height: 48px;
}

.carousel-block {
    width: 3.07%;
}
.carousel-block_text {
    font-size: 19px;
}

.m_content_video {
    width: 100%;
    height: 320px;
}

}

@media (max-width: 530px) {

body {
	background-size: 180%;
}

.h_menu_main_bicon {
    margin: -144px auto 0 auto;
    height: 36px;
    width: 30px;
}

.h_menu_main_button_img_b {
    height: 45px;
}

.h_content_l_rates_content {
    height: 100px;
    width: 100px;
    margin-left: 9px;
}
.h_content_l_rates_text {
    font-size: 14px;
    margin: 20px 0 0 0;
}
.h_content_l_rates_text2 {
    font-size: 38px;
}
.h_content_l_rates_text3 {
    font-size: 14px;
}
.h_content_r_button_text {
    font-size: 14px;
    padding: 14px 9px;
}
.h_content_l_lk_button_l {
    height: 72px;
    width: 119px;
    margin-right: -89px;
}
.h_menu_anim2 {
    height: 72px;
    width: 119px;
}
.h_content_l_lk_button_r {
    height: 72px;
    width: 132px;
    margin-left: -92px;
}
.h_menu_anim {
    height: 72px;
    width: 132px;
}
.h_content_l_lk_button {
    height: 74px;
    width: 251px;
}
.h_content_l_lk_text {
    padding: 23px 0 0 0;
    font-size: 14px;
}

.carousel-block {
    width: 3.03%;
}

.m_content_header_content {
    margin-right: 5px;
	margin-left: 5px;
}
.m_content h2 {
    font-size: 18px;
    margin-top: 10px;
}
.m_content2 p {
    font-size: 14px;
}

}

@media (max-width: 460px) {

body {
	background-size: 190%;
}

.h_menu_main_bicon {
    margin: -146px auto 0 auto;
    height: 32px;
    width: 27px;
}

.h_menu_main_button_img_b {
    height: 43px;
}
	
.h_content_l_rates_content {
    height: 75px;
    width: 75px;
    margin-left: 5px;
}
.h_content_l_rates_text {
    font-size: 9px;
    margin: 15px 0 0 0;
}
.h_content_l_rates_text2 {
    font-size: 26px;
}
.h_content_l_rates_text3 {
    font-size: 10px;
}
.h_content_l_lk {
    margin-left: -29px;
    margin-top: -5px;
}
.h_content_l_lk_button_l {
    height: 51px;
    width: 83px;
    margin-right: -62px;
    margin-top: 13px;
}
.h_menu_anim2 {
    height: 51px;
    width: 83px;
}
.h_content_l_lk_button_r {
    height: 51px;
    width: 92px;
    margin-left: -64px;
    margin-top: 13px;
}
.h_menu_anim {
    height: 51px;
    width: 92px;
}
.h_content_l_lk_button {
    height: 53px;
    width: 176px;
}
.h_content_l_lk_text {
    padding: 15px 0 0 0;
    font-size: 10px;
}
.h_content_r_buttons {
    min-width: 72%;
}
.h_content_r_button_text {
    font-size: 10px;
    padding: 9px 9px;
}

.carousel-block {
    width: 2.98%;
}

}

@media (max-width: 390px) {
	
.h_menu_main_bicon {
    margin: -147px auto 0 auto;
    height: 29px;
    width: 23px;
}
.m_content {
    padding: 0;
}
.m_content2 {
	border-radius: 0;
	border: none;
    border-top: 1px #3d5c4d solid;
    border-bottom: 1px #3d5c4d solid;
}	
.m_content3 {
	border-radius: 0;
	border: none;
    border-top: 1px #3d5c4d solid;
    border-bottom: 1px #3d5c4d solid;
}	
.m_content4 {
	border-radius: 0;
	border: none;
    border-top: 1px #3d5c4d solid;
    border-bottom: 1px #3d5c4d solid;
}	
.m_content5 {
	border-radius: 0;
	padding: 15px 0;
	border: none;
    border-top: 1px #3d5c4d solid;
    border-bottom: 1px #3d5c4d solid;
}		
.m_content_about {
	border-radius: 0;
	padding: 15px 20px;
	border: none;
    border-top: 1px #3d5c4d solid;
    border-bottom: 1px #3d5c4d solid;
}
.carousel-wrapper {
    margin: 10px 3px;
}
.carousel-block {
    width: 2.92%;
}

}

@media (max-width: 340px) { 
.h_menu_main_bicon {
    margin: -150px auto 0 auto;
    height: 26px;
    width: 21px;
}
.m_content5_mid {
	transform: scale(0.9);
}
}